#contentWrap {
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}
.c-menu--slide-left ul li li a{
	text-transform:capitalize
}
ul.sub-menu{
	display:none
}
.o-header-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #67b5d1;
}

.o-header-nav__link {
  padding: 12px;
  color: #fff;
}

.o-header-nav__link:hover {
  color: #fff;
  background-color: #3184a1;
}

.o-header__title {
  margin: 24px;
  padding: 0;
  color: #818181;
  font-size: 28px;
  font-weight: 300;
  text-align: center;
}
.c-buttons {
	display:none;
}

@media all and (max-width: 770px) {

.menu-item-has-children > a:after {
	background-image: url(../images/chevTopWhite.png); 
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 20px;
    top: 14px;
    display: block;
    position: absolute; 
	-webkit-transition: -webkit-transform .15s;
	-o-transition: -o-transform .15s;
	transition: transform .15s;
}
.menu-item-has-children.opened > a:after {
	transform: rotate(0deg);	
}
.aws-container .aws-search-form {
    height: 32px;    
	max-width:84%;
	width:240px;
    border: 1px solid #666464;
    float: none;
    margin: 20px auto;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
    border-radius: 6px;
}
.aws-container .aws-show-clear .aws-search-field {
    padding-right: 40px;
    text-align: left;
    padding-left: 14px;
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
}
.c-buttons {
    display: block;
    position: fixed;
    left: 25px;
    top: 30px;
}	
}
@media all and (min-width: 480px) {
  .o-header__title {
    margin: 36px;
    font-size: 42px;
  }
}
/* -----------------------------------------------------------------------------

  MAIN OBJECT
  
----------------------------------------------------------------------------- */
.o-main {
  /**/
}

/* -----------------------------------------------------------------------------

  SUB-NAVIGATION OBJECT
  
----------------------------------------------------------------------------- */
.o-sub-nav {
  margin: 0 0 24px 0;
  padding: 0;
}

.o-sub-nav__items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.o-sub-nav__item {
  margin: 0;
  padding: 4px;
}

.o-sub-nav__link {
  display: block;
  margin: 0;
  padding: 4px 24px;
  border: solid 2px #67b5d1;
}

.o-sub-nav__link:hover,
.o-sub-nav__item.active .o-sub-nav__link {
  color: #fff;
  background-color: #67b5d1;
}

@media all and (min-width: 720px) {
  .o-sub-nav {
    margin: 0 0 48px 0;
  }
}
/* -----------------------------------------------------------------------------

  FOOTER OBJECT
  
----------------------------------------------------------------------------- */
.o-footer {
  padding: 12px 0;
  text-align: center;
}

@media all and (min-width: 480px) {
  .o-footer {
    padding: 24px 0;
  }
}
@media all and (min-width: 720px) {
  .o-footer {
    padding: 48px 0;
  }
}
/* -----------------------------------------------------------------------------

  SLIDE AND PUSH MENUS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Menu overview.
 */
.c-menu {
  position: fixed;
  z-index: 200;
  background-color: #000;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
	color:#fff
}
.c-menu a{
	color:#fff
}
.c-button span{
    display: inline-block;
    background: #000;
    width: 100%;
    height: 4px;
    margin-bottom: 4px;
    float: left;
}
.c-menu__items {
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Left and right menus
 *
 * Slide and push menus coming in from the left and right inherit a lot of
 * common styles. We'll start each of them off by doing up the common styles
 * for each version, followed by individual styles.
 *
 * The various versions are governed by modifier classes.
 */
/**
 * Common modifiers for left/right menus.
 */
.c-menu--slide-left,
.c-menu--slide-right,
.c-menu--push-left,
.c-menu--push-right {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
@media all and (min-width: 320px) {
  .c-menu--slide-left,
  .c-menu--slide-right,
  .c-menu--push-left,
  .c-menu--push-right {
    width: 366px;
    max-width: 90%;
  }
}

.c-menu--slide-left .c-menu__item,
.c-menu--slide-right .c-menu__item,
.c-menu--push-left .c-menu__item,
.c-menu--push-right .c-menu__item {
  display: block;
  text-align: center;
  border-top: solid 1px #b5dbe9;
  border-bottom: solid 1px #3184a1;
}
.c-menu--slide-left .c-menu__item:first-child,
.c-menu--slide-right .c-menu__item:first-child,
.c-menu--push-left .c-menu__item:first-child,
.c-menu--push-right .c-menu__item:first-child {
  border-top: none;
}
.c-menu--slide-left .c-menu__item:last-child,
.c-menu--slide-right .c-menu__item:last-child,
.c-menu--push-left .c-menu__item:last-child,
.c-menu--push-right .c-menu__item:last-child {
  border-bottom: none;
}

.c-menu--slide-left .c-menu__link,
.c-menu--slide-right .c-menu__link,
.c-menu--push-left .c-menu__link,
.c-menu--push-right .c-menu__link {
  display: block;
  padding: 12px 24px;
  color: #fff;
}

.c-menu--slide-left .c-menu__close,
.c-menu--slide-right .c-menu__close,
.c-menu--push-left .c-menu__close,
.c-menu--push-right .c-menu__close {
  display: block;
  padding: 12px 24px;
  width: 100%;
}

/**
 * Slide/Push Menu Left.
 */
.c-menu--slide-left,
.c-menu--push-left {
  top: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
		  overflow-y:auto
}
@media all and (min-width: 320px) {
  .c-menu--slide-left, 
  .c-menu--push-left {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%); 
  }
}

.c-menu--slide-left.is-active,
.c-menu--push-left.is-active {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

/**
 * Slide/Push Menu Right.
 */
.c-menu--slide-right,
.c-menu--push-right {
  top: 0;
  right: 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}
@media all and (min-width: 320px) {
  .c-menu--slide-right,
  .c-menu--push-right {
    -webkit-transform: translateX(300px);
        -ms-transform: translateX(300px);
            transform: translateX(300px);
  }
}

.c-menu--slide-right.is-active,
.c-menu--push-right.is-active {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

/**
 * Top and bottom menus
 *
 * Slide and push menus coming in from the top and bottom inherit a lot of
 * common styles. We'll start each of them off by doing up the common styles
 * for each version, followed by individual styles.
 *
 * The various versions are governed by modifier classes.

/**
 * Common modifiers for top/bottom menus
 */
.c-menu--slide-top,
.c-menu--slide-bottom,
.c-menu--push-top,
.c-menu--push-bottom {
  vertical-align: middle;
  width: 100%;
  height: 60px;
  text-align: center;
  overflow-x: scroll;
}

.c-menu--slide-top .c-menu__items,
.c-menu--slide-bottom .c-menu__items,
.c-menu--push-top .c-menu__items,
.c-menu--push-bottom .c-menu__items {
  display: inline-block;
  text-align: center;
}

.c-menu--slide-top .c-menu__item,
.c-menu--slide-bottom .c-menu__item,
.c-menu--push-top .c-menu__item,
.c-menu--push-bottom .c-menu__item {
  display: inline-block;
  line-height: 60px;
}

.c-menu--slide-top .c-menu__link,
.c-menu--slide-bottom .c-menu__link,
.c-menu--push-top .c-menu__link,
.c-menu--push-bottom .c-menu__link {
  display: block;
  padding: 0 4px;
  color: #fff;
}

.c-menu--slide-top .c-menu__close,
.c-menu--slide-bottom .c-menu__close,
.c-menu--push-top .c-menu__close,
.c-menu--push-bottom .c-menu__close {
  display: inline-block;
  margin-right: 12px;
  padding: 0 24px;
  height: 60px;
  line-height: 60px;
}

/**
 * Slide/Push Menu Top.
 */
.c-menu--slide-top,
.c-menu--push-top {
  top: 0;
  left: 0;
  -webkit-transform: translateY(-60px);
      -ms-transform: translateY(-60px);
          transform: translateY(-60px);
}

.c-menu--slide-top.is-active,
.c-menu--push-top.is-active {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

/**
 * Slide/Push Menu Bottom.
 */
.c-menu--slide-bottom,
.c-menu--push-bottom {
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}

.c-menu--slide-bottom.is-active,
.c-menu--push-bottom.is-active {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

/**
 * Wrapper states.
 *
 * Various wrapper states occur depending on if a menu is pushing into view, in
 * which case, the wrapper has to be pushed by the respective distance.
 */
.o-wrapper.has-push-left {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}
@media all and (min-width: 320px) {
  .o-wrapper.has-push-left {
    -webkit-transform: translateX(300px);
        -ms-transform: translateX(300px);
            transform: translateX(300px);
  }
}

.o-wrapper.has-push-right {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
@media all and (min-width: 320px) {
  .o-wrapper.has-push-right {
    -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
            transform: translateX(-300px);
  }
}

.o-wrapper.has-push-top {
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}

.o-wrapper.has-push-bottom {
  -webkit-transform: translateY(-60px);
      -ms-transform: translateY(-60px);
          transform: translateY(-60px);
}


body.has-active-menu {
  overflow: hidden;
}

/**
 * Close button resets.
 */
.c-menu__close {
  color: #fff;
  background-color: #3184a1;
  font-size: 14px;
  border: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.c-menu__close:focus {
  outline: none;
}

/* -----------------------------------------------------------------------------

  MASK COMPONENT
  
----------------------------------------------------------------------------- */
.c-mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
          transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}

.c-mask.is-active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
          transition: opacity 0.3s;
}

/* -----------------------------------------------------------------------------

  BUTTONS
  
----------------------------------------------------------------------------- */
.c-buttons {
  margin-bottom: 0px;
  text-align: center;
}

.c-button {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #67b5d1;
    background: none;
    font-size: 14px;
    border: 0;
    box-shadow: none;
    border-radius: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 32px;
}

.c-button:focus {
  outline: none;
}

.c-button:disabled {
  opacity: 0.3;
}


.c-menu__close{
    color: #fff;
    background-color: transparent;
    /* font-size: 14px; */
    border: none;
    box-shadow: none;
    border-radius: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    padding: 0 !important;
    width: 25px !important;
    margin-top: 16px;
    position: relative;
    height: 40px;
    margin-left: 16px !important;
}
.c-menu__close span:first-child{
	transform: rotate(45deg);	
}
.c-menu__close span:last-child{
	transform: rotate(-45deg);	
}
.c-menu__close span{
    display: inline-block;
    background: #fff;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 12px;
}
.aws-container .aws-search-form .aws-search-clear span {
    position: relative;
    display: block;
    font-size: 32px;
    line-height: 24px;
    top: 50%;
    margin-top: -16px;
}
.c-menu--slide-left ul{
	margin:0 auto;
	padding:0;
	max-width:84%;
	width:240px;
	font-family: 'Source Sans Pro';
    font-weight: 600;
}
.c-menu--slide-left ul li{
	list-style:none
}
.c-menu--slide-left ul li a{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 0;
    line-height: 18px;
}
#menu-mobile-menu{
	margin-top:40px
}
.c-menu--slide-left .buttonMobile {
	margin-top:40px;
	margin-bottom:40px
}
.c-menu--slide-left .buttonMobile li a{
	font-weight:400;
	text-align:center;
	margin-top: 20px;
	font-size:16px
}
.c-menu .social-links{
	text-align:center
}
.c-menu .social-links li{
	display: inline-block;
}
.c-menu .social-links li a{
	font-size:28px
}
.buttonMobile li a{
	font-family:'Montserrat';
	font-size:16px
}